
.ccm-block-recipe-list-page-entry-grid-item{
    margin-top: 15px;
    max-height: 347px;
}

.ccm-block-recipe-list-thumbnail-grid-wrapper ul.filters{
    padding-left: 0px;
}

.ccm-block-recipe-list-page-entry-grid-thumbnail{
    -webkit-box-shadow: 0px 1px 2px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 1px 2px 1px rgba(0,0,0,0.1);
    box-shadow: 0px 1px 2px 1px rgba(0,0,0,0.1);
}

.ccm-block-recipe-list-page-entry-grid-thumbnail:hover{
    transform: scale(1.02);
    transition: all 0.2s ease-in-out;
}

.ccm-block-recipe-list-thumbnail-grid-wrapper .filtercategories li.list-item {
    list-style: none;
    text-align: left;
    text-transform: uppercase;
    position: relative;
    background-color: #00245d;
    margin: 10px 15px;
    padding: 1rem !important;
    font-family: 'woodford-bourne-semi-bold';
    font-size: 1.5rem;
    display: flex;
}


.ccm-block-recipe-list-thumbnail-grid-wrapper .filtercategories li.list-item a{
    color: #fff !important;
    width: 100%;
}

.ccm-block-recipe-list-thumbnail-grid-wrapper .filtercategories li.list-item a:hover{
    font-weight: bold;
}

.ccm-block-recipe-list-thumbnail-grid-wrapper .filtercategories li.list-item a.active{
    color:#ffdd00 !important;
}

.ccm-block-recipe-list-page-entry-grid-thumbnail-title {
    text-align: center;
    padding: 30px 30px 20px 30px;
    font-size: 0.8em;
    font-family: 'woodford-bourne-regular';
    background: #fefbf4;
    -webkit-box-shadow: 0px 1px 2px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 1px 2px 1px rgba(0,0,0,0.1);
    box-shadow: 0px 1px 2px 1px rgba(0,0,0,0.1);
    min-height: 86px;
}

.ccm-block-recipe-list-page-entry-grid-item.col-md-4.col-sm-6 a:after{
    background:url("../../../../themes/diamond/images/diamond-shape-small.png")  50% 100% no-repeat;
    content: "";
    width: 100%;
    height: 18px;
    bottom: 76px;
    left: 0;
    position: absolute;
    display: inline-block;
}


@media(min-width:992px){
    .ccm-block-recipe-list-thumbnail-grid-wrapper .filtercategories ul.filters {
        list-style: none;
        display: flex;
        justify-content: center;
        padding-left: 0;
    }

    .ccm-block-recipe-list-thumbnail-grid-wrapper .filtercategories li.list-item a{ 
        padding: 10px 20px;
        background-color: transparent;
        color: #00245d !important;
        font-size: 17px;
        letter-spacing: 1.5px;
    }

    .ccm-block-recipe-list-thumbnail-grid-wrapper .filtercategories li.list-item a.active{
        color: #00245d !important;
    }
    .ccm-block-recipe-list-thumbnail-grid-wrapper .filtercategories li.list-item .active{
        background:url("../../../../themes/diamond/images/active-recipe-category.png")  bottom center no-repeat;
        font-family: 'woodford-bourne-semi-bold';
    }
    li.list-item:first-of-type:after {
        display: none;
    }
    .ccm-block-recipe-list-thumbnail-grid-wrapper .filtercategories li.list-item{
        width: auto;
        margin: initial;
        margin-bottom: 30px;
        font-size: 0.9em;
        text-align: center;
        background-color: transparent;
        font-family: 'woodford-bourne-regular';
    }
}
